@import url("https://fonts.googleapis.com/css?family=Cabin+Condensed|Raleway&display=swap");

body,
p,
li {
  font-family: "Cabin Condensed", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;

  font-weight: bold;
}

h1,
h5,
h6 {
  color: #26409a;

  text-transform: uppercase;

  text-align: center;
}

h2 {
  color: #c51100;
}

h3 {
  color: #6f449d;
}

h4 {
  color: #299d57;
}

.button {
  background: #8787e9;

  border: 4px solid #8787e9;

  border-radius: 8px;
}

.alert {
  border: none;
}

.button:hover {
  background: #c29ded;
}

.reveal .button {
  margin-top: 15px;
}

.altRows:nth-child(even) {
  background: #ccc;
}

.follow-up {
  /*text-transform:uppercase;*/

  font-size: 16px;
}

.fas {
  color: #fff;
}

.child {
  padding: 40px 25px;

  border-radius: 50%;

  max-width: 175px;

  margin: 15px auto 5px;
}

.child1 {
  padding: 40px 25px;

  border-radius: 12px;

  max-width: 175px;

  margin: 15px auto 5px;
}

.child2 {
  padding: 15px 15px;

  border-radius: 12px;

  margin-bottom: 8px;
}

.faRedBg {
  background: #c51100;
}

.faYellowBg {
  background: #a5f2f3;
}

.faDkRedBg {
  background: #450600;
}

.faAltRedBg {
  background: #d11100;
}

.faBluBg {
  background: #26409a;
}

.faDkBluBg {
  background: #162559;
}

.faAltBluBg {
  background: #395fe6;
}

.faGreenBg {
  background: #299d57;
}

.faDkGreenBg {
  background: #195e34;
}

.faAltGreenBg {
  background: #3deb82;
}

.faPurpleBg {
  background: #6f449d;
}

.faDkPurpleBg {
  background: #43295e;
}

.faAltPurpleBg {
  background: #a665eb;
}

.HelpTitle {
  font-size: 22px;

  font-weight: bold;
}

.meetingHeader {
  background: #222;

  color: #eee;

  font-size: 22px;

  font-weight: bold;

  padding: 20px 0px;
}

.headerSmaller {
  font-size: 16px;
}

.accordion-title {
  font-size: 1.5rem;
}

.list-unstyled {
  padding-left: 0;

  list-style: none;
}

.cv19blocks .button {
  color: #000;

  font-weight: bold;

  background: #fff;

  border: 3px solid #000;

  border-radius: 0px;
}

.adminList td {
  width: 20%;
}

#RecAlert {
  color: red;
}
.hidden {
  display: none;
}

.sharebtn {
  width: 32px;
  height: 32px;
}

.flex-container {
  justify-content: center;
  flex-wrap: wrap;
}

.button-cell {
  display: inline-block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: calc(65%);
}

.share-button-text {
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-flex;
  align-items: center;
  overflow: hidden;
  width: calc(85%);
  text-align: center;
  justify-content: center;
  min-height: 66px;
  border: unset;
}

.share_button {
  text-overflow: ellipsis;
  overflow: hidden;
}

.home_buttons {
  color: white !important;
}
.child1 a {
  color: white !important;
}

.child2 svg {
  color: white !important;
}

.support_icon {
  color: white !important;
}

.modal_buttons {
  width: 100%;
  height: 60px; /* Adjust as needed */
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.pull-right {
  float: right;
}

.admin_link {
  color: #aaaaaa;
  position: absolute;
  right: 80px;
  bottom: 0;
}
